Bug 59900 - Kernel banner corrupt
Kernel banner corrupt
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-14 12:33 EST by andrewem
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-20 09:07:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description andrewem 2002-02-14 12:33:27 EST
Description of problem:
When booting, the Red Hat banner that is displayed by the kernel (framebuffer? -
 normally one penguin per CPU graphic) appears as a multi-color mess (possibly 
wrong graphic mode?).

Version-Release number of selected component (if applicable):

How reproducible:
Always

Steps to Reproduce:
1. Boot from CD-ROM disc 1.
2. Wait for kernel to boot.
3. Pay attention, as it isn't displayed for very long.
	
Actual Results:
See description.

Expected Results:
I assume a red/white/black Red Hat banner should appear.

Additional info:
Dual (SMP) Asus P2B-D Pentium III 450 MHz w/512 MB, Diamond TnT2 Ultra video 
card (32 MB).
Comment 1 Jay Turner 2002-03-20 09:07:03 EST
Is this resolved in Beta 2?

Note You need to log in before you can comment on or make changes to this bug.